原创 Drools7.12不再支持workbench tomcat版本

留心的朋友会发现,在官网下载workbench时7.12及以后版本再也找不到tomcat8的影子了。

事件

Drools7.12不再支持workbench tomcat版本,在之前版本中还是存在着tomcat8版本的支持。

原创 Drools7.12不再支持workbench tomcat版本

原因

原因有两种,一种是官方提出的解释:7.12之后不再支持tomcat版本,除非有人愿意为此版本提供维护和支持。

另外猜测的原因,可能是jboss为了更好的推广自己的web产品

解决方案

针对以上问题,对企业来说,重新维护一套web容器的技术成本较高,可以根据drools提供的现有功能进行自主研发。无论从用户体验,还是功能吻合度上都有更多优势。博主正在加紧为大家录制相关教程: 《Drools 7 规则引擎进阶教程》 。

相关链接

视频教程:

  • 《Drools7规则引擎入门教程

  • 《Drools 7 规则引擎进阶教程》 ,正在紧急录制过程中。

原文 

http://www.choupangxia.com/topic/detail/87

本站部分文章源于互联网,本着传播知识、有益学习和研究的目的进行的转载,为网友免费提供。如有著作权人或出版方提出异议,本站将立即删除。如果您对文章转载有任何疑问请告之我们,以便我们及时纠正。

PS:推荐一个微信公众号: askHarries 或者qq群:474807195,里面会分享一些资深架构师录制的视频录像:有Spring,MyBatis,Netty源码分析,高并发、高性能、分布式、微服务架构的原理,JVM性能优化这些成为架构师必备的知识体系。还能领取免费的学习资源,目前受益良多

转载请注明原文出处:Harries Blog™ » 原创 Drools7.12不再支持workbench tomcat版本

赞 (0)
分享到:更多 ()

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址